/*
 Theme Name:   UC Davis Wordpress Theme v1.1 - Egghead child
 Theme URI:    http://strategiccommunications.ucdavis.edu/
 Description:  Wordpress theme template based on the styles of UC CMS templates v2 - child theme for Egghead blog site
 Author:       Craig Farris
 Author URI:   http://strategiccommunications.ucdavis.edu/
 Template:     ucdaviswpone
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
*/

#_nav_dropdown {
	display: none;
}

.post {
	margin: 0 0 60px;
}

form.feedburner input[type="text"] {
	width: 100%;
	margin: 0;
	padding: 6px;
	font-size: 0.8em;
	display: block;
	border: 1px solid #ABB0AE;
	border-radius: 4px;
	box-sizing: border-box;
}

form.feedburner input[type="submit"] {
	clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

.feedburner p {
	margin: 3px 0 5px;
}

@media only screen and (max-width: 1600px) {
	.sidebar_link_group select {
		font-size: 0.75em;
	}
}
@media only screen and (max-width: 1200px) {
	.sidebar_link_group select {
		font-size: 0.65em;
	}
}

